Bug 6614 - Fix build failure on OpenSolaris
Fix build failure on OpenSolaris
Status: RESOLVED FIXED
Product: Samba 3.4
Classification: Unclassified
Component: Build environment
3.4.0
Other Linux
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
http://git.samba.org/?p=samba.git;a=c...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-06 07:27 UTC by Volker Lendecke
Modified: 2009-08-23 02:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2009-08-06 07:27:28 UTC
04e4d038 in master fixes a build failure against an avahi version that OpenSolaris ships. I'd like to see this in 3.4.1.

Volker
Comment 1 Jeremy Allison 2009-08-06 12:24:46 UTC
+1 looks safe to me. Re-assigning to Karolin for inclusion in 3.4.1.
Jeremy.
Comment 2 Karolin Seeger 2009-08-07 01:15:29 UTC
Pushed.
Closing out bug report.

Thanks!